a{
        font-family:inherit;
        font-weight:inherit;
        font-size:inherit;
        color:inherit;
}






/**umb_name:Encabezado*/
.Encabezado{color: #ffffff;
background: #0093C8;
text-transform: uppercase;
font-size: 25px;
line-height: 30px;
font-weight: 700;
margin: 0 5px 12px;
float: left; padding:
10px;
margin: 0 5px 24px;
font-family: 'Montserrat', sans-serif;}

/**umb_name:Titulo Nivel 1*/
.TituloNivel1{font-family: 'Montserrat', sans-serif;
font-size: 24px;
font-weight: 240;
color: #0093C8;
letter-spacing: 1px;}

/**umb_name:Titulo Nivel 2*/
.TituloNivel2{font-family: 'Montserrat', sans-serif;
font-size: 18px;
font-weight: 240;
color: #F4791F;}

/**umb_name:Montserrat*/
.Montserrat{
	font-family: 'Montserrat', sans-serif;
}


/**umb_name:Gotham*/
.Gotham{
	font-family: 'Gotham', sans-serif;
}

/**umb_name:Angelina*/
.Angelina{
	font-family: 'Angelina', sans-serif;
}

/**umb_name:FontSize Small*/
.FontSizeSmall{
	font-size: small;
}

/**umb_name:FontSize Medium*/
.FontSizeMedium{
	font-size: Medium;
}

/**umb_name:FontSize Large*/
.FontSizeLarge{
	font-size: Large;
}

/**umb_name:FontSize XLarge*/
.FontSizeXLarge{
	font-size: x-large;
	line-height: 2;
}

/**umb_name:FontSize XXLarge*/
.FontSizeXXLarge{
	font-size: xx-large;
}

/**umb_name:FontSize XXXLarge*/
.FontSizeXXXLarge{
	font-size: 55px;
}

/**umb_name:FontSize Huge*/
.FontSizeHuge{
	font-size: 70px;
}

/**umb_name:FontWeight Cool*/
.FontWeightCool{
	font-weight: 400;
}


/**umb_name:Color Pantone639*/
.ColorPantone639{
	color: #0099CC;
}

/**umb_name:Color Pantone716*/
.ColorPantone716{
	color: #EC7A08;
}

/**umb_name:Color Pantone109*/
.ColorPantone109{
	color: #FED100;
}

/**umb_name:Color Pantone214*/
.ColorPantone214{
	color: rgb(201,0,98);
}

/**umb_name:Color Pantone260*/
.ColorPantone260{
	color: #622567;
}

/**umb_name:Color Pantone 369*/
.ColorPantone369{
	color: #58A618;
}

/**umb_name:Color Pantone348*/
.ColorPantone348{
	color: #008542;
}

/**umb_name:Color GrisOscuro*/
.ColorGrisOscuro{
	color: #343434;
}

/**umb_name:Color Negro*/
.ColorNegro{
	color: black;
}

/**umb_name:Color Blanco*/
.ColorBlanco{
	color: white;
}

/**umb_name:Fondo Pantone639*/
.FondoPantone639{
	background: #0099CC;
}

/**umb_name:Fondo Pantone716*/
.FondoPantone716{
	background: #EC7A08;
}

/**umb_name:Fondo Pantone109*/
.FondoPantone109{
	background: #FED100;
}

/**umb_name:Fondo Pantone214*/
.FondoPantone214{
	background: rgb(201,0,98);
}

/**umb_name:Fondo Pantone260*/
.FondoPantone260{
	background: #622567;
}

/**umb_name:Fondo Pantone 369*/
.FondoPantone369{
	background: #58A618;
}

/**umb_name:Fondo Pantone348*/
.FondoPantone348{
	background: #008542;
}

/**umb_name:Fondo Negro*/
.FondoNegro{
	background: black;
}

/**umb_name:Fondo Blanco*/
.FondoBlanco{
	background: white;
}

/**umb_name:Entrelineado1*/
.Entrelineado1{
	line-height: normal;
}